Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362447 - After changing the locale to Japanese or Chinese, title is diplayed as "ManageIQ" instead of CFME
Summary: After changing the locale to Japanese or Chinese, title is diplayed as "Manag...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.0
Assignee: Milan Zázrivec
QA Contact: Ramesh A
URL:
Whiteboard: ui:browser
Depends On:
Blocks: 1362632
TreeView+ depends on / blocked
 
Reported: 2016-08-02 08:29 UTC by Ramesh A
Modified: 2017-01-12 04:45 UTC (History)
6 users (show)

Fixed In Version: 5.7.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1362632 (view as bug list)
Environment:
Last Closed: 2017-01-11 19:54:20 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)
title page (deleted)
2016-08-02 09:46 UTC, Ramesh A
no flags Details
page title (deleted)
2016-08-02 09:46 UTC, Ramesh A
no flags Details

Description Ramesh A 2016-08-02 08:29:50 UTC
Description of problem:
After changing the locale to Japanese or Chinese, title is diplayed as "ManageIQ" instead of "CFME"

Version-Release number of selected component (if applicable):
5.6.1.0.20160726144018_810a94f

How reproducible:
Very

Steps to Reproduce:
1. Set the locale to Japanese or Chinese
2. Logout and Login
3. Observe the Title of the page

Actual results:
Displays as "ManageIQ" instead of "CFME".  Refer the screenshot for further information

Expected results:
Should not display ManageIQ in the title

Additional info:

Comment 2 Ramesh A 2016-08-02 09:46:05 UTC
Created attachment 1186714 [details]
title page

Comment 3 Ramesh A 2016-08-02 09:46:33 UTC
Created attachment 1186715 [details]
page title

Comment 6 CFME Bot 2016-09-07 21:17:00 UTC
New commit detected on cfme_productization/master:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme_productization.git;a=commit;h=b01ad32bd41df314847a6d8edd6e79ae186fce8a

commit b01ad32bd41df314847a6d8edd6e79ae186fce8a
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Thu Aug 4 14:28:06 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Thu Aug 4 14:28:06 2016 +0200

    Add zh_CN_productization.yml to linker.rb
    
    This is to actually include the productization yml in zh_CN locale
    for the build.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1362447

 linker.rb | 1 +
 1 file changed, 1 insertion(+)

Comment 7 CFME Bot 2016-09-07 21:17:05 UTC
New commit detected on cfme_productization/master:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme_productization.git;a=commit;h=57f61181fdcf192c482c9e724857300b37f9cb1b

commit 57f61181fdcf192c482c9e724857300b37f9cb1b
Merge: 267dfb6 b01ad32
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Sep 7 17:16:52 2016 -0400
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Wed Sep 7 17:16:52 2016 -0400

    Merge branch 'add_zh_CN_productization_yml_to_linker_master' into 'master'
    
    Add zh_CN_productization.yml to linker.rb
    
    This is to actually include the productization yml in zh_CN locale
    for the build.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1362447
    
    See merge request !318

 linker.rb | 1 +
 1 file changed, 1 insertion(+)

Comment 8 Ramesh A 2016-11-16 09:01:11 UTC
Good to go. Verified and working fine in 5.7.0.11-rc1.20161115160629_46cf4f1


Note You need to log in before you can comment on or make changes to this bug.